
#include <iostream>
#include <fstream>
#include <string>

using namespace std;

string parseInput(string);

int main(int argc, char *argv[]) {
	string ulaz = "example-input.txt";
	cout << parseInput(ulaz) << endl;
	return 0;
}


